Subject: Urgent Les Mills - Task Assigned By Client
From: Pritish Nandi <[email-masked]>
To: Adithya Srivastava <[email-masked]>, Arjun Hurry <[email-masked]>, Olesia Dhas <[email-masked]>, Marika Fujita <[email-masked]>, Faeiz Mohammed <[email-masked]>, Nusan Dubey <[email-masked]>, tasuku yamamoto <[email-masked]>, Akash Sharma <[email-masked]>, Nikhil Mittal <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Mon, 17 Feb 2020 01:54:59 -0700 (MST)

Hi All, 

Make sure that you give priority to the questions asked by client on slack or ticket when in your shift. I do not want Charlotte to feel neglected as this would make her angry. The last thing I would want the client get angry here in Les Mills. I know you do reply to her and also share the data. However, just make sure this is done rigorously without miss. 

This is just a reminder to all. Thanks. 

Regards, 
Pritish Nandi